-S 0  -X RUN  -Q 0 -L 3   100 400
-S 1  -X RUN  -Q 0 -L 3   76 300
-S 1  -X RUN  -Q 0 -L 3   70 400
-S 0  -X RUN  -Q 0 -L 3   60 175
-S 0  -X RUN  -Q 0 -L 3   52 400
-S 2  -X RUN  -Q 1 -L 2   47 250
-S 2  -X RUN  -Q 1 -L 2   43 175
-S 1  -X RUN  -Q 1 -L 2   43 200
-S 2  -X RUN  -Q 1 -L 2   40 150
-S 2  -X RUN  -Q 1 -L 2   36 175
-S 4  -X RUN  -Q 2 -L 1   31 250
-S 4  -X RUN  -Q 2 -L 1   28 100
-S 4  -X RUN  -Q 2 -L 1   23 175
-S 4  -X RUN  -Q 2 -L 1   23 250
-S 3  -X RUN  -Q 3 -L 1   22 125
-S 3  -X RUN  -Q 3 -L 1   20 100
-S 3  -X RUN  -Q 3 -L 1   19 125
-S 3  -X RUN  -Q 3 -L 1   7 100
